@charset "utf-8";
/* CSS Document */

/* all */
* { box-sizing: border-box;}
#page { color: #222222;}
#page a {
    opacity: 1;
	transition: opacity .25s ease-in-out;
    text-decoration: none;
}
#page a:hover {
    opacity: .65;
    text-decoration: none;
}
img { width: 100%;}

figure,
picture {
    display: block;
}

.btn_common {
    width: 176px;
    height: 32px;
    margin-inline: auto;
    background-color: #FFF;
    border: solid 1px #000000;
    border-radius: 100vmax;
    font-size: 14px;
    color: #222;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.btn_common::before {
    content: "";
    display: block;
    width: 7%;
    height: auto;
    padding-block: 3%;
    margin-left: 9%;
    background-image: url(../../common/img/icon_vector_member-hotel01.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}
.btn_common span {
    display: block;
    width: 77%;
    text-align: center;
}
.sp-only {
    display: none;
}
@media screen and (max-width: 1023px) {
    #page.member { padding: 0!important;}
}
@media screen and (max-width: 700px) {
    .sp-only {
        display: block;
    }
    .btn_common {
        font-size: 3.7334vw;
        width: 46.9334vw;
        height: auto;
        padding-block: 0.27%;
    }
}
/* /all */

/* kv */
#content {
    font-family: yu-gothic-pr6n, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.kv_slide {
    max-width: 1440px;
    width: 100%;
    height: 580px;
    margin-inline: auto;
    margin-bottom: 56px;
    position: relative;
    overflow: hidden;
}
.kv_slide picture {
    object-fit: cover;
}
@keyframes zoom {
	0% { transform: scale(1);}
	100% { transform: scale(1.15);}
}
.kv_slide .swiper-slide-active div,
.kv_slide .swiper-slide-duplicate-active div,
.kv_slide .swiper-slide-prev div {
	animation: zoom 10s linear 0s normal both;
}
.kv_slide .swiper-slide div {
    height: 580px;
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
}
.kv_slide .swiper-slide .kv01 {
    background-image: url(../img/kv_slide_pc01.webp);
    background-image: image-set(url(../img/kv_slide_pc01.webp) 1x, url(../img/kv_slide_pc01@2x.webp) 2x);
    background-image: -webkit-image-set(url(../img/kv_slide_pc01.webp) 1x, url(../img/kv_slide_pc01@2x.webp) 2x);
}
.kv_slide .swiper-slide .kv02 {
    background-image: url(../img/kv_slide_pc02.webp);
    background-image: image-set(url(../img/kv_slide_pc02.webp) 1x, url(../img/kv_slide_pc02@2x.webp) 2x);
    background-image: -webkit-image-set(url(../img/kv_slide_pc02.webp) 1x, url(../img/kv_slide_pc02@2x.webp) 2x);
}
.kv_slide .swiper-slide .kv03 {
    background-image: url(../img/kv_slide_pc03.webp);
    background-image: image-set(url(../img/kv_slide_pc03.webp) 1x, url(../img/kv_slide_pc03@2x.webp) 2x);
    background-image: -webkit-image-set(url(../img/kv_slide_pc03.webp) 1x, url(../img/kv_slide_pc03@2x.webp) 2x);
}
.kv_slide .swiper-slide .kv04 {
    background-image: url(../img/kv_slide_pc04.webp);
    background-image: image-set(url(../img/kv_slide_pc04.webp) 1x, url(../img/kv_slide_pc04@2x.webp) 2x);
    background-image: -webkit-image-set(url(../img/kv_slide_pc04.webp) 1x, url(../img/kv_slide_pc04@2x.webp) 2x);
}
.kv_slide .swiper-slide .kv05 {
    background-image: url(../img/kv_slide_pc05.webp);
    background-image: image-set(url(../img/kv_slide_pc05.webp) 1x, url(../img/kv_slide_pc05@2x.webp) 2x);
    background-image: -webkit-image-set(url(../img/kv_slide_pc05.webp) 1x, url(../img/kv_slide_pc05@2x.webp) 2x);
}

.kv_slide .kv_text {
    width: 400px;
    height: 250px;
    background-color: rgb(255 255 255 / 0.75);
    position: absolute;
    top: 175px;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 1;
    padding-block: 16px 6px;
}
.kv_slide .kv_text figure {
    width: 47.74%;
    margin-inline: auto;
}
.kv_slide .wakan-open {
    width: 210px;
    height: 32px;
    margin-top: 2px;
    margin-inline: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #7D6538;
    background-image: url(../img/bg_wakan-open.webp);
    background-size: 100% 100%;
}
.kv_slide .kv_text .headline_wrapper h1 {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.4;
    color: #222;
    letter-spacing: .05em;
    text-align: center;
    padding-block: 20px 7px;
}
.kv_slide .kv_text .headline_wrapper h1 .en {
    text-orientation: upright;
}
.kv_slide .kv_text .headline_wrapper h1 span {
    letter-spacing: -.02em;
}
.kv_slide .kv_text .headline_wrapper p {
    font-size: 20px;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
}
.kv_slide .kv_text .headline_wrapper + p {
    font-size: 13px;
    text-align: center;
    color: #A37E39;
    padding-top: 12px;
}
.kv_slide .kv_text .headline_wrapper p span {
    display: block;
    transform: scale(1.3, 1);
    margin-left: 10px;
}
@media screen and (max-width: 1440px) {
    .kv_slide .swiper-slide div {
        background-size: 1440px 580px;
    }
}
@media screen and (max-width: 700px) {
    .kv_slide {
        height: auto;
        aspect-ratio: 1 / 1.12;
        margin-bottom: 9%;
    }
    .kv_slide .swiper-slide div {
        background-size: 100%;
        height: auto;
        aspect-ratio: 1 / 1.12;
    }
    .kv_slide .swiper-slide .kv01 {
        background-image: url(../img/kv_slide_sp01.webp);
        background-image: image-set(url(../img/kv_slide_sp01.webp) 1x, url(../img/kv_slide_sp01.webp) 2x);
        background-image: -webkit-image-set(url(../img/kv_slide_sp01.webp) 1x, url(../img/kv_slide_sp01.webp) 2x);
    }
    .kv_slide .swiper-slide .kv02 {
        background-image: url(../img/kv_slide_sp02.webp);
        background-image: image-set(url(../img/kv_slide_sp02.webp) 1x, url(../img/kv_slide_sp02.webp) 2x);
        background-image: -webkit-image-set(url(../img/kv_slide_sp02.webp) 1x, url(../img/kv_slide_sp02.webp) 2x);
    }
    .kv_slide .swiper-slide .kv03 {
        background-image: url(../img/kv_slide_sp03.webp);
        background-image: image-set(url(../img/kv_slide_sp03.webp) 1x, url(../img/kv_slide_sp03.webp) 2x);
        background-image: -webkit-image-set(url(../img/kv_slide_sp03.webp) 1x, url(../img/kv_slide_sp03.webp) 2x);
    }
    .kv_slide .swiper-slide .kv04 {
        background-image: url(../img/kv_slide_sp04.webp);
        background-image: image-set(url(../img/kv_slide_sp04.webp) 1x, url(../img/kv_slide_sp04.webp) 2x);
        background-image: -webkit-image-set(url(../img/kv_slide_sp04.webp) 1x, url(../img/kv_slide_sp04.webp) 2x);
    }
    .kv_slide .swiper-slide .kv05 {
        background-image: url(../img/kv_slide_sp05.webp);
        background-image: image-set(url(../img/kv_slide_sp05.webp) 1x, url(../img/kv_slide_sp05.webp) 2x);
        background-image: -webkit-image-set(url(../img/kv_slide_sp05.webp) 1x, url(../img/kv_slide_sp05.webp) 2x);
    }
    .kv_slide .kv_text {
        width: 72%;
        top: 26.4%;
        height: auto;
        aspect-ratio: 1 / 0.7371;
        padding-block: 3.5% 2%;
    }
    .kv_slide .kv_text .headline_wrapper {
        height: auto;
        top: 14%;
    }
    .kv_slide .kv_text figure {
        width: 60.62%;
    }
    .kv_slide .kv_text .headline_wrapper h1 {
        font-size: var(--sp-fs24);
        line-height: 1.3;
        padding-block: 9.1% 1.4%;
    }
    .kv_slide .kv_text .headline_wrapper p {
        font-size: var(--sp-fs16);
    }
    .kv_slide .kv_text .headline_wrapper + p {
        font-size: var(--sp-fs10);
        padding-top: 5.5%;
    }
}
/* /kv */

/* 緊急のお知らせ */
.notice {
    max-width: 980px;
    margin-inline: auto;
    padding-block: 22px 23px;
    border: #CD0614 1px solid;
    margin-bottom: 60px;
}
.notice p {
    color: #CD0614;
    text-align: center;
}
.notice p.notice-heading {
    font-size: 22px;
    font-weight: 600;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 16px;
}
.notice p.notice-heading::before,
.notice p.notice-heading::after {
    content: "";
    display: block;
    width: 20px;
    aspect-ratio: 1 / 0.1;
    margin-inline: 13px;
    background-color: rgb(205 6 20 / .4);
    flex-shrink: 0;
}
.notice p.notice-text {
    font-size: 15px;
    padding-inline: 20px;
    line-height: 1.6;
}
@media screen and (max-width: 1020px) {
    .notice { margin-inline: 20px;}
}
@media screen and (max-width: 700px) {
    .notice {
        margin-inline: 3.33%;
        padding-block: 3.4% 7%;
        margin-bottom: 10.6%;
    }
    .notice p.notice-heading {
        font-size: 4.8vw;
        padding-bottom: 3.2%;
    }
    .notice p.notice-heading::before,
    .notice p.notice-heading::after {
        width: 4.5334vw;
    }
    .notice p.notice-text {
        font-size: 3.7334vw;
        padding-inline: 8%;
        text-align: left;
    }
}
/* /緊急のお知らせ */

/* バナースライドエリア */
/*
#topics,
#hotel-plan {
    width: 100%;
    position: relative;
}
#topics {
    height: 310px;
    margin-bottom: 40px;
}

#topics::before,
#hotel-plan::before {
    content: "";
    display: block;
    max-width: 980px;
    height: 310px;
    background-color: #f6f3ec;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-inline: auto;
    z-index: -1;
}
#hotel-plan::before {
    height: 414px;
}

#topics .subheading,
#hotel-plan .subheading {
    width: 880px;
    font-size: 20px;
    display: flex;
    justify-content: left;
    align-items: center;
    position: absolute;
    top: 18px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
#hotel-plan .subheading {
    font-size: 18px;
}
#topics .subheading::before,
#hotel-plan .subheading::before,
.hotel-news .subheading::before {
    content: "";
    display: block;
    width: 4px;
    aspect-ratio: 1 / 5.5;
    background-color: #A37E39;
    margin-right: 10px;
    flex-shrink: 0;
}
@media screen and (max-width: 1200px) {
    #hotel-plan::before { height: 460px;}
}
@media screen and (max-width: 980px) {
    #topics,
    #hotel-plan { background-color: #f6f3ec;}

    #hotel-plan { padding-bottom: 34px;}

    #topics::before,
    #hotel-plan::before { content: none;}

    #topics .subheading,
    #hotel-plan .subheading {
        width: unset;
        left: 50px;
    }
}
@media screen and (max-width: 700px) {
    #topics {
        height: auto;
        margin-bottom: 8.5%;
    }
    #topics .subheading,
    #hotel-plan .subheading {
        font-size: 4.5334vw;
        top: 0;
        left: 8.7%;
        line-height: 2.9;
    }
    #topics .subheading::before,
    #hotel-plan .subheading::before {
        width: 0.9067vw;
        margin-right: 2.4vw;
    }
}*/
/* /バナースライドエリア */

/* hotel-plan */
/* 以下Directin連携レイアウト用
#hotel-plan {
    padding-bottom: 55px;
}
#hotel-plan .js-plan-load {
    max-width: 1200px;
    margin-inline: auto;
}
#hotel-plan a.swiper-slide {
    font-size: 13px;
    color: #222;
    text-align: center;
}
#hotel-plan .swiper_rsp-only img {
    width: 100%;
    aspect-ratio: 1 / 0.6642;
    object-fit: cover;
}
#hotel-plan .swiper_rsp-only .plan-info {
    padding-top: 12px;
    line-height: 1.6;
}
#hotel-plan .swiper_rsp-only .title {
    font-weight: 400;
}
@media screen and (max-width: 1200px) {
    #hotel-plan {
        padding-bottom: 50px;
    }
}
@media screen and (max-width: 700px) {
    #hotel-plan {
        padding-bottom: 8.5%;
    }
}*/
/* /hotel-plan */

/* swiper */
.swiper-slide img {
    width: 100%;
}
.swiper_carousel {
    width: 100%;
    padding-block: 62px 50px;
    overflow: hidden;
    position: relative;
}
.swiper_carousel::before,
.swiper_carousel::after {
    content: "";
    display: block;
    width: calc((100% - 1200px) / 2);
    height: 310px;
    background-color: rgb(255 255 255 / .9);
    position: absolute;
    top: 0;
    z-index: 2;
}
.swiper_carousel::before { left: 0;}
.swiper_carousel::after { right: 0;}

.swiper_carousel .swiper-slide {
    width: 287px;
    height: 191px;
}
.swiper-button-next,
.swiper-button-prev {
    width: 80px;
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: unset;
    position: absolute;
    z-index: 10;
    opacity: 1;
	transition: opacity .25s ease-in-out;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    opacity: .65;
    text-decoration: none;
}

.swiper-button-prev,
.swiper-button-next,
.swiper-rtl .swiper-button-prev,
.swiper-rtl .swiper-button-next {
    top: 34px;
    left: 50%;
    transform: translateX(-50%);
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    margin-left: 283px;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    margin-left: 367px;
}
.swiper-button-prev::after { content: 'Prev';}
.swiper-button-next::after { content: 'Next';}

.swiper-button-prev::after,
.swiper-button-next::after {
    display: block;
    font-family: unset;
    background-repeat: no-repeat;
    background-size: 48%;
    font-size: 14px;
    line-height: 2.3;
    width: 68px;
    height: 33px;
}
.swiper-button-next::after {
    background-image: url(../../common/img/swiper_btn_next.webp);
    background-position: 0 0;
    text-align: right;
}
.swiper-button-prev::after {
    background-image: url(../../common/img/swiper_btn_prev.webp);
    background-position: 35px 0;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 9px;
}
.swiper-pagination-bullet {
    background: #D9D9D9;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background: #222;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 8px;
}

.swiper_rsp-only {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-top: 62px;
}
.swiper_rsp-only .swiper-slide {
    width: 287px;
    height: auto;
}
.swiper_rsp-only .swiper-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.swiper_rsp-only .swiper-button-prev,
.swiper_rsp-only .swiper-button-next { display: none;}

@media screen and (min-width: 1201px) {
    /* swiper-init_member-top-rsp.js用 */
    /* ウインドウ幅を変動させたとき、1201px以上でswiperが適用されないようにする指定 */
    .swiper_rsp-only .swiper-wrapper {
        transform: translate3d(0px, 0px, 0px) !important;
    }
    .swiper_rsp-only .swiper-pagination {
        display: none;
    }
    .swiper_rsp-only .swiper-slide-duplicate {
        display: none;
    }
}
@media screen and (max-width: 1200px) {
    .swiper_rsp-only {
        padding-block: 62px 10px;
    }
    .swiper_rsp-only .swiper-button-prev,
    .swiper_rsp-only .swiper-button-next {
        display: flex;
    }
    .swiper_rsp-only .swiper-pagination {
        position: unset;
        padding-block: 16px;
    }
}
@media screen and (max-width: 980px) {
    .swiper-button-next, .swiper-rtl .swiper-button-prev {
        margin-left: unset;
    }
    .swiper-button-prev,
    .swiper-button-next,
    .swiper-rtl .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: unset;
        transform: unset;
    }
    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        right: 167px;
        margin-left: unset;
    }
    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 83px;
    }
}
@media screen and (max-width: 700px) {
    .swiper_carousel {
        padding-block: 14.2% 12.6%;
    }
    .swiper_rsp-only {
        padding-block: 14.2% 0;
    }
    .swiper_carousel .swiper-slide,
    .swiper_rsp-only .swiper-slide {
        width: 48.5%;
        height: auto;
        aspect-ratio: 1 / 0.6642;
    }
    .swiper-button-next,
    .swiper-button-prev {
        width: 21.3334vw;
    }
    .swiper-button-prev::after,
    .swiper-button-next::after {
        font-size: 3.1734vw;
        width: 72%;
        height: auto;
        aspect-ratio: 1 / 0.5036;
        background-size: 50%;
    }
    .swiper-button-prev::after {
        background-position: 100% 0;
    }
    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        right: 21.9%;
    }
    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 3%;
    }
    .swiper-button-prev,
    .swiper-button-next,
    .swiper-rtl .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        top: 0;
        height: auto;
        padding-top: 3%;
        margin: 0;
    }
    .swiper-horizontal > .swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: 6%;
    }
    .swiper_rsp-only .swiper-pagination {
        padding-block: 4.3%;
    }
}
/* /swiper */

/* ホテル紹介 */
#hotel-info {
    padding-top: 56px;
}
#hotel-info .hotel-info-lead {
    max-width: 560px;
    margin-inline: auto;
    padding-bottom: 30px;
}
#hotel-info .hotel-info-lead .logo-wakan {
    width: 108px;
    margin-inline: auto;
}
#hotel-info .hotel-info-lead .subheading {
    font-size: 24px;
    line-height: 1.8;
    font-weight: 400;
    text-align: center;
    padding-top: 29px;
}
#hotel-info .hotel-info-lead p {
    font-size: 16px;
    color: #000;
    text-align: center;
    padding-block: 16px 25px;
    line-height: 2;
}
#hotel-info .hotel-info-main {
    max-width: 1200px;
    margin-inline: auto;
    padding-bottom: 26px;
}
#hotel-info .image-grid {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
#hotel-info .image-grid picture img {
    height: 100%;
}
#hotel-info .image-grid picture:nth-of-type(1) {
    grid-row: 1 / 3;
}
#hotel-info .image-grid picture:nth-of-type(2) {
    grid-row: 1 / 2;
}
#hotel-info .image-grid picture:nth-of-type(3) {
    grid-row: 2 / 3;
}
#hotel-info .hotel-info-main article {
    margin-bottom: 60px;
    background-color: #f8f5f0;
}
#hotel-info .hotel-info-main article .subheeading {
    font-size: 20px;
    padding-bottom: 12px;
}
#hotel-info .hotel-info-main article p {
    font-size: 15px;
    padding-bottom: 20px;
}
#hotel-info .hotel-info-main .text-wrapper {
    max-width: 940px;
    padding-inline: 30px;
    padding-block: 17px 32px;
    margin-inline: auto;
}
#hotel-info .btn_common {
    margin-inline: 0;
}
#hotel-info .sightseeing {
    max-width: 1040px;
    padding-inline: 30px;
    margin-inline: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 40px;
    padding-bottom: 78px;
}
#hotel-info .sightseeing .subheading {
    font-size: 20px;
    text-align: center;
    padding-bottom: 12px;
}
#hotel-info .sightseeing .container {
    max-width: 470px;
}
#hotel-info .sightseeing .container .box img {
    padding-bottom: 23px;
}
#hotel-info .sightseeing .container .btn_common {
    margin-inline: auto;
}
#hotel-info .sightseeing .container .btn_common span {
    width: 68%;
}
.fadein {
    opacity: 0;
}
.fadein.active {
    animation: fadein 1s ease 0.1s 1 forwards;
}
@keyframes fadein {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@media screen and (max-width: 1200px) {
    #hotel-info .hotel-info-main {
        margin-inline: 30px;
    }
}
@media screen and (max-width: 700px) {
    #hotel-info {
        padding-top: 8%;
    }
    #hotel-info .hotel-info-lead {
        max-width: 100%;
        padding-bottom: 1.3%;
    }
    #hotel-info .hotel-info-lead .logo-wakan {
        width: 28.8%;
    }
    #hotel-info .hotel-info-lead .subheading {
        font-size: max(20px, var(--sp-fs20));
        line-height: 1.6;
        padding-top: 4.2%;
    }
    #hotel-info .hotel-info-lead p {
        font-size: var(--sp-fs14);
        padding-block: 2% 5%;
    }
    #hotel-info .hotel-info-lead a {
        width: 44%;
        font-size: var(--sp-fs14);
        margin-inline: auto;
    }
    #hotel-info .hotel-info-lead a::after {
        width: 7%;
        height: auto;
        padding-block: 4%;
        background-image: url(../img/icon_vector01.svg);
        margin-inline: 0 1.7%;
    }
    #hotel-info .hotel-info-main {
        margin-inline: 5.3333%;
        padding-bottom: 3.3%;
    }
    #hotel-info article:nth-of-type(1) .image-grid,
    #hotel-info article:nth-of-type(2) .image-grid,
    #hotel-info article:nth-of-type(4) .image-grid {
        grid-template-columns: 1fr;
    }
    #hotel-info .image-grid picture:nth-of-type(1) {
        grid-column: 1 / 3;
        grid-row: 1 / 2;
    }
    #hotel-info .image-grid picture:nth-of-type(2),
    #hotel-info .image-grid picture:nth-of-type(3) {
        grid-column: 1 / 3;
        grid-row: 2 / 3;
    }
    #hotel-info .hotel-info-main article {
        margin-bottom: 10.7%;
    }
    #hotel-info .hotel-info-main article .subheeading {
        font-size: 4.5334vw;
    }
    #hotel-info .hotel-info-main .text-wrapper {
        padding-block: 4.5% 9.2%;
        padding-inline: 6%;
    }
    #hotel-info .hotel-info-main article p {
        font-size: 3.4667vw;
        line-height: 1.8;
        padding-block: 2% 6%;
    }
    #hotel-info .btn_common {
        width: 40vw;
        font-size: 3.2vw;
        padding-block: 1.02%;
    }
    #hotel-info .sightseeing {
        display: block;
        padding-inline: 5.335%;
        padding-bottom: 5%;
    }
    #hotel-info .sightseeing .subheading {
        font-size: 4.5334vw;
        padding-bottom: 1.2%;
    }
    #hotel-info .sightseeing .container {
        padding-bottom: 8.9%;
        max-width: 100%;
        margin-inline: auto;
    }
    #hotel-info .sightseeing .container .box {
        position: relative;
    }
    #hotel-info .sightseeing .container .box img {
        padding-bottom: 0;
    }
    #hotel-info .sightseeing .container .btn_common {
        position: absolute;
        bottom: 8.3%;
        left: 0;
        right: 0;
    }
}
/* /ホテル紹介 */

/* News */
.hotel-news {
    max-width: 1040px;
    padding-inline: 30px;
    margin-inline: auto;
    padding-bottom: 60px;
}
.hotel-news .subheading {
    font-size: 20px;
    display: flex;
    justify-content: left;
    align-items: center;
    margin-left: 50px;
}
.hotel-news .subheading::before {
    content: "";
    display: block;
    width: 4px;
    aspect-ratio: 1 / 5.5;
    background-color: #A37E39;
    margin-right: 10px;
    flex-shrink: 0;
}

.hotel-news ul {
    padding-top: 12px;
    position: relative;
}
#hotel-news ul::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 38px;
    background: linear-gradient(180deg,
                hsla(0, 0%, 100%, 0) 0,
                hsla(0, 0%, 100%, 1) 60%,
                hsla(0, 0%, 100%, 1) 100%,
                #FFF);
}
.hotel-news .subheading-wrapper:has(div#close_btn01[style="display: flex;"])  + ul::after {
    content: none;
}
.hotel-news ul li {
    background-color: #F8F5F0;
    margin-bottom: 8px;
}
.hotel-news ul li a {
    color: #222;
}
.hotel-news ul li dl {
    max-width: 940px;
    margin-inline: auto;
    padding-inline: 30px;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    font-size: 14px;
}
.hotel-news ul li dl dt {
    width: 93px;
    white-space: nowrap;
}
.hotel-news ul li dl dd {
    width: calc(100% - 93px);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    line-height: 1.4;
    padding-block: 9px;
}
.hotel-news ul li dl dd::after {
    content: "";
    display: block;
    width: 12px;
    height: 10px;
    background-image: url(../../common/img/icon_vector_member-hotel02.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: 25px;
}
.hotel-news .subheading-wrapper {
    position: relative;
}
.hotel-news .btn_more {
    font-size: 14px;
    cursor: pointer;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    position: absolute;
    top: 4px;
    left: 860px;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
}
.hotel-news .btn_more:hover {
    opacity: .65;
}
.hotel-news .btn_more::before {
    content: "";
    display: block;
    width: 31px;
    aspect-ratio: 1 / 1;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-right: 10px;
}
.hotel-news #more_btn01::before { background-image: url(../../common/img/btn_more.webp);}
.hotel-news #close_btn01::before { background-image: url(../../common/img/btn_close.webp);}

@media screen and (max-width: 980px) {
    .hotel-news .btn_more { left: 88%;}
}

@media screen and (max-width: 700px) {
    .hotel-news {
        padding-inline: 0;
        padding-bottom: 10.9%;
    }
    .hotel-news .subheading {
        font-size: 5.3334vw;
        margin-left: 4.7%;
    }
    .hotel-news .subheading::before {
        width: 0.9067vw;
        margin-right: 2.4vw;
    }
    .hotel-news ul li { margin-bottom: 1.5%;}

    .hotel-news ul li dl {
        font-size: 3.4667vw;
        padding-inline: 4.5%;
        align-items: flex-start;
    }
    .hotel-news ul li dl dt {
        width: 24%;
        line-height: 1.6;
        padding-block: 1.5%;
    }
    .hotel-news ul li dl dd {
        width: calc(100% - 24%);
        line-height: 1.6;
        padding-block: 1.5%;
    }
    .hotel-news ul li dl dd::after {
        margin-inline: 3% 2%;
        flex-shrink: 0;
    }
    .hotel-news .btn_more {
        font-size: 3.1734vw;
        top: 20%;
        left: 79.7%;
    }
    .hotel-news .btn_more::before {
        width: 7.2vw;
        margin-right: 14%;
        flex-shrink: 0;
    }
    #hotel-news ul::after {
        height: auto;
        aspect-ratio: 1 / 0.0827;
    }
}
/* /News */

/* 旅提案 */
#suggestion {
    max-width: 1040px;
    padding-inline: 30px;
    padding-bottom: 65px;
    margin-inline: auto;
}
#suggestion .subheading {
    font-size: 18px;
    text-align: center;
}
#suggestion .swiper_rsp-only {
    padding-top: 23px;
}
@media screen and (min-width: 1201px) {
    /* swiper-init_member-top-rsp.js用 */
    /* ウインドウ幅を変動させたとき、1201px以上でswiperが適用されないようにする指定 */
    #suggestion .swiper_rsp-only .swiper-slide-duplicate {
        display: none;
    }
    .swiper_rsp-only .swiper-wrapper {
        transform: translate3d(0px, 0px, 0px) !important;
    }
    #suggestion .swiper_rsp-only .swiper-wrapper {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: flex-start;
        flex-wrap: wrap;
        gap: 1.4%;
    }
    #suggestion .swiper_rsp-only .swiper-slide {
        width: 23.947%;
        margin-bottom: 15px;
        margin-right: 0 !important;
    }
}
@media screen and (max-width: 1200px) {
    #suggestion {
        max-width: 100%;
        padding-inline: 0;
        padding-bottom: 0;
    }
    #suggestion .swiper_rsp-only {
        padding-block: 62px 82px;
    }
    #suggestion .swiper-button-prev,
    #suggestion .swiper-button-next,
    #suggestion .swiper-rtl .swiper-button-prev,
    #suggestion .swiper-rtl .swiper-button-next {
        top: auto;
        bottom: 30px;
        left: 50%;
        transform: translateX(-50%);
    }
    #suggestion .swiper-button-prev,
    #suggestion .swiper-rtl .swiper-button-next {
        margin-left: -44px;
    }
    #suggestion .swiper-button-next,
    #suggestion .swiper-rtl .swiper-button-prev {
        margin-left: 44px;
    }
}
@media screen and (max-width: 700px) {
    #suggestion .subheading {
        font-size: 4.5334vw;
    }
    #suggestion .swiper_rsp-only {
        padding-block: 2.9% 21.5%;
    }
    #suggestion .swiper-button-prev,
    #suggestion .swiper-rtl .swiper-button-next {
        margin-left: -9.5%;
    }
    #suggestion .swiper-button-next,
    #suggestion .swiper-rtl .swiper-button-prev {
        margin-left: 9.5%;
    }
    #suggestion .swiper-button-prev,
    #suggestion .swiper-button-next,
    #suggestion .swiper-rtl .swiper-button-prev,
    #suggestion .swiper-rtl .swiper-button-next {
        bottom: 20%;
    }
}
/* /旅提案 */

/* lyout_rsp.css補完 */
#talkappi-chat-icon { box-sizing: content-box;}
/* /lyout_rsp.css補完 */

/* 動画 */
.wrapper_with-video {
	max-width: 980px;
	margin-inline: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
}
.youtubebox {
	display: block;
	max-width: 602px !important;
	width: 100%;
    flex-shrink: 1;
    margin-right: 30px;
}
.lf_youtube {
	width: 100%;
    margin: 10px auto 0;
    text-align: center;
}
#content iframe.youtube_aspect {
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}
@media screen and (max-width:1020px) {
	.wrapper_with-video {padding-inline: 20px;}
}
@media screen and (max-width:700px) {
	.wrapper_with-video {
		display: block;
		padding-inline: 0;
        margin-bottom: 13.7%;
	}
	.youtubebox {
		width: 100%;
	    margin-inline: auto;
	}
}
/* /動画 */

/* フッターボタン調整 */
.footerFix_M span {
    box-sizing: content-box !important;
}
/* /フッターボタン調整 */